Subject: Re: lists

From: Peter Tebault <[email-masked]>
Date: Mon, 08 Jun 1998 19:07:56 -0700

Send your requests to [email-masked], and [email-masked]....
note the -na...

-Pete-

Mattakat, Kevin wrote:

> Sorry for the wasted bandwidth, but I have been trying to get off of these
> lists and nothing seems to be working.  When I send an "unsubscribe <list>"
> I get a response that I am not a member, however I keep receiving posts.
>